<template>
  <v-app>
    <v-app-bar app>
      <v-toolbar-title class="headline text-uppercase">
        <span>Voronoi Diagram</span>
      </v-toolbar-title>
      <v-spacer></v-spacer>
    </v-app-bar>

    <v-content>
      <v-container fluid>
        <WebGLPanel />
      </v-container>
    </v-content>
    <v-footer>
      <span>Created by Hans Dulimarta</span>
    </v-footer>
  </v-app>
</template>

<script>
import WebGLPanel from "./components/WebGLPanel";

export default {
  name: "App",
  components: {
    WebGLPanel
  },
  data() {
    return {
      //
    };
  }
};
</script>
